GAP4(1)

NAME
gap5 - Genome Assembly Program (part of staden package)

SYNOPSIS
gap5 [-ro] [-maxseq <number>] [-maxdb <number>] [-skip_notes] [DATABASE_NAME.V]

DESCRIPTION

Gap5 is a Genome Assembly Program. The program contains all the tools that would be expected from an assembly program plus many unique features and a very easily used interface. The original version was described in Bonfield,J.K., Smith,K.F. and Staden,R. A new DNA sequence assembly program. Nucleic Acids Res. 24, 4992-4999 (1995)

Gap5 is very big and powerful. Everybody employs a subset of options and has their favourite way of accessing and using them. Although there is a lot of it, users are encouraged to go through the whole of the documentation once, just to discover what is possible, and the way that best suits their own work. At the very least, the whole of this introductory chapter should be read, as in the long run, it will save time.

OPTIONS

-ro Read-only

-maxseq N
    Initial maximum total consensus length

-maxdb N
    Initial maximum number of contigs + readings

-(no_)check
    (Do not) run Check Database upon DB open

-(no_)exec_notes
    (Do not) execute OPEN/CLOS notes upon database open

-(no_)rawdata_note
    (Do not) use RAWD note instead of RAWDATA env. variable

-(no_)csel
    (Do not) start up the contig selector upon db open

-display
    X Display to use

-bitsize N
    Specifies the aux file bitsize for new databases (32/64)

-sync
    Use synchronous mode for display server (debugging)

--  End of argument list